installing package lme4

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

installing package lme4

Lucy McMahon
I am hoping to run a generalised linear mixed effect model but I don't seem to have access to package lme4.


library (lme4)
Error in library(lme4) : there is no package called �lme4�


I'm unsure of how to go about installing this package and I haven't been able to find much online either.


I am using R version 3.4.1 on a Windows 10 laptop.


Any help would be appreciated, thanks.


        [[alternative HTML version deleted]]


______________________________________________
[hidden email] mailing list -- To UNSUBSCRIBE and more, see
https://stat.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide http://www.R-project.org/posting-guide.html
and provide commented, minimal, self-contained, reproducible code.
Reply | Threaded
Open this post in threaded view
|

Re: installing package lme4

Doran, Harold
?install.packages

On 8/18/17, 7:39 AM, "Lucy McMahon" <[hidden email]> wrote:

>I am hoping to run a generalised linear mixed effect model but I don't
>seem to have access to package lme4.
>
>
>library (lme4)
>Error in library(lme4) : there is no package called �lme4�
>
>
>I'm unsure of how to go about installing this package and I haven't been
>able to find much online either.
>
>
>I am using R version 3.4.1 on a Windows 10 laptop.
>
>
>Any help would be appreciated, thanks.
>
>
> [[alternative HTML version deleted]]
>

______________________________________________
[hidden email] mailing list -- To UNSUBSCRIBE and more, see
https://stat.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide http://www.R-project.org/posting-guide.html
and provide commented, minimal, self-contained, reproducible code.